
common.alert.input.check = Please check {0}.
common.alert.maxlength   = D\u1eef li\u1ec7u kh\u00f4ng \u0111\u01b0\u1ee3c v\u01b0\u1ee3t qu\u00e1 100 Bytes.

dataTables.language.info        = total _TOTAL_ entries (_PAGE_ / _PAGES_ page)
dataTables.language.infoEmpty   = total 0 entrie
dataTables.language.zeroRecords = No matching records found

flagUrl = https://lipis.github.io/flag-icon-css/flags/4x3/{0}.svg

message.welcome = Ch\u00e0o m\u1eebng <strong>{0}&nbsp;({1})</strong>.

text.code.grade.A = Tuy\u1ec7t v\u1eddi
text.code.grade.B = T\u1ed1t
text.code.grade.C = Trung b\u00ecnh
text.code.grade.L = Y\u1ebfu
text.code.grade.S = V\u01b0\u1ee3t tr\u1ed9i
